body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; line-height: normal; color: #2E1212; background-color: #CCCCCC; margin-top:0px;}
td {
	font-size: small;
	line-height: normal;
	color: #000;
}
h1 {  font-size: medium; color: #990000; line-height: normal; padding: 0px;}
h2 {  font-size: small; color: #990000; line-height: normal; padding: 0px;}
a {  color: #FF4137; text-decoration: none}
.subject {  font-weight: bold; color: #990000; font-size: 12px}
.time {  color: #CC3300}
a:hover { color: #990000; text-decoration: none}
b {  font-weight: bold; color: #990000; text-decoration: none}

.index {  font-size: 10px; line-height: 18px}
.byline {  font-size: xx-small; font-style: italic}

div.collapse {border-style: solid; border-width: 1px; padding: 0px; }
div.collapse-title {border-style: none;	border-width: 1px;}
div.collapse-div {clear: both; visibility: visible; margin: 0px 0px 0px 2em; padding: 2px 2px 2px 5px; height: auto;}
img.collapse-img {border: none;	padding: 2px; vertical-align: middle;}
.collapse-heading {font-weight: bold; font-size: medium; color: #990000; line-height: normal; padding: 0px;}
